[Version]
Name=Коэффициенты пересчета в текущий уровень сметной стоимости, определенной в ценах ТСН-2001 прошлых периодов. Сборник 200/73, май 2023 г.
Number=1.0
Date=24.10.2024 16:17:34
Developer=
Copyright=
CategoryNB=4
Year=2023
Period_Type=1
Period=5
Region_Name=ТСН-2001 (МГЭ)

[Crypter]
IdDealer=1
TypeBase=4
IdBase=477203
IdGroup=477203
Month=5
Year=23
Crypting=1
KeyType=StealthII
